Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 817839 - [abrt] epiphany-3.2.1-3.fc16: message_got_chunk_cb: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
Summary: [abrt] epiphany-3.2.1-3.fc16: message_got_chunk_cb: Process /usr/bin/epiphany...
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e6c6835693af230e8d89be18535...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-01 14:33 UTC by M D
Modified: 2012-05-03 09:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-03 09:49:22 UTC
Type: ---


Attachments (Terms of Use)
File: build_ids (7.29 KB, text/plain)
2012-05-01 14:33 UTC, M D
no flags Details
File: dso_list (13.34 KB, text/plain)
2012-05-01 14:33 UTC, M D
no flags Details
File: maps (110.88 KB, text/plain)
2012-05-01 14:33 UTC, M D
no flags Details
File: backtrace (32.20 KB, text/plain)
2012-05-01 14:33 UTC, M D
no flags Details

Description M D 2012-05-01 14:33:05 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        epiphany --application-mode --profile=/home/dillavou/.gnome2/epiphany/app-epiphany-facebook-82da67b211249624f24f3c7db5642a5112c9446f http://www.facebook.com/
crash_function: message_got_chunk_cb
executable:     /usr/bin/epiphany
kernel:         3.3.2-6.fc16.x86_64
pid:            5995
pwd:            /home/dillavou
reason:         Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
time:           Tue 01 May 2012 09:29:27 AM CDT
uid:            1000
username:       dillavou

backtrace:      Text file, 32971 bytes
build_ids:      Text file, 7464 bytes
dso_list:       Text file, 13657 bytes
maps:           Text file, 113539 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=mwd.vipaar.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=5000
:XDG_SESSION_COOKIE=5aefd0365f61fabeac31577c00000014-1335385122.788463-1822390181
:GNOME_KEYRING_CONTROL=/tmp/keyring-zmmtMW
:IMSETTINGS_MODULE=IBus
:USER=dillavou
:LD_LIBRARY_PATH=/home/dillavou/.local/lib:
:USERNAME=dillavou
:MAIL=/var/spool/mail/dillavou
:PATH=/home/dillavou/.local/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/dillavou/.local/bin:/home/dillavou/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dillavou
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2013
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/dillavou
:XDG_SEAT=seat0
:SHLVL=1
:PYTHONPATH=/home/dillavou/.local/lib/python2.7/site-packages:
:LOGNAME=dillavou
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-67Mj5bwbjY,guid=0bed37a2f4d1374f7a82d8b40000002c
:PKG_CONFIG_PATH=/home/dillavou/.local/lib/pkgconfig:
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dillavou
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-dillavou-6tn9sj/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2018,unix/unix:/tmp/.ICE-unix/2018
:SSH_AUTH_SOCK=/tmp/keyring-zmmtMW/ssh
:GPG_AGENT_INFO=/tmp/keyring-zmmtMW/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/home/dillavou/.local/share/applications/epiphany-facebook-82da67b211249624f24f3c7db5642a5112c9446f.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5995

var_log_messages:
:May  1 09:29:27 mwd kernel: [497276.254679] epiphany[5995]: segfault at 88 ip 00007fcc59bd88de sp 00007fff16f25e70 error 4 in libsoupflyextension.so[7fcc59bd6000+4000]
:May  1 09:29:27 mwd abrt[18887]: File '/usr/bin/epiphany' seems to be deleted
:May  1 09:29:55 mwd abrt[18887]: Saved core dump of pid 5995 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-05-01-09:29:27-5995 (1639469056 bytes)

Comment 1 M D 2012-05-01 14:33:08 UTC
Created attachment 581391 [details]
File: build_ids

Comment 2 M D 2012-05-01 14:33:09 UTC
Created attachment 581392 [details]
File: dso_list

Comment 3 M D 2012-05-01 14:33:11 UTC
Created attachment 581393 [details]
File: maps

Comment 4 M D 2012-05-01 14:33:12 UTC
Created attachment 581394 [details]
File: backtrace

Comment 5 Martin Stransky 2012-05-03 09:49:22 UTC
This is a mass close for automated bug reports. If you still see the problem and/or can reproduce it, please reopen the bug and assign it directly to me.

Thanks!


Note You need to log in before you can comment on or make changes to this bug.